Subject: Re: [amos-list] Re: Joing & Appending
From: Mark de Jong <[email-masked]>
To: [email-masked]
Date: Sat, 14 Aug 1999 21:22:04 +0200

From: Mark de Jong <[email-masked]>

Eric Molyneux wrote:
> 
> From: "Eric Molyneux" <[email-masked]>
> 
> Thanks Andrew and Neil,
>                 The error message I get in LHA is "Warning skipping
> corrupt/extraneous data.  Bad decoding table.
> I am calling the final file imagine.lha, the split files are imagine.ca1 -
> .ca4 and imagine.fsi.  Is the imagine.fsi part of the files? if not, what is
> it.  Also what is the web address at which I can get this MUIJoin.

You might have downloaded it on the pc in ascii format.
PC browsers don't know lha and lzx and might try to download them as text.
They also convert those textfiles to pc format so all chr$($A) characters
will be changed into chr$($A)+chr$($D) ;)).
Try FixLHA which is on Aminet which reverses that effect.
Then it should work.

--
Mark de Jong - Members of Team*Amiga* & Team*AMOS*
IRC: Niceguy on #amiganl, #amos, #amiga, #amigaexotic
EMail: [email-masked]
URL: http://altern.org/amigafan

--------------------------- ONElist Sponsor ----------------------------

Congratulations to Molly Jones
This week's FRIENDS & FAMILY WINNER!
To enter, go to http://www.onelist.com/info/onereachsplash3.html

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html